<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Test results - Test Summary</title>
<link href="css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<script src="js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Test Summary</h1>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">2</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">2</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="skipped">
<div class="counter">0</div>
<p>skipped</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">6.813s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox failures" id="successRate">
<div class="percent">0%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Failed tests</a>
</li>
<li>
<a href="#tab1">Packages</a>
</li>
<li>
<a href="#tab2">Classes</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Failed tests</h2>
<ul class="linkList">
<table>
<thead>
<tr>
<th>Class</th>
<th>Test</th>
</tr>
</thead>
<tr>
<td class="failures">
<a href="ru.tinkoff.myupgradeapplication.DialogWindowTest.html">DialogWindowTest</a>
</td>
<td class="failures">
<a href="ru.tinkoff.myupgradeapplication.DialogWindowTest.html#closeDialogTest">closeDialogTest</a>
</td>
</tr>
<tr>
<td class="failures">
<a href="ru.tinkoff.myupgradeapplication.DialogWindowTest.html">DialogWindowTest</a>
</td>
<td class="failures">
<a href="ru.tinkoff.myupgradeapplication.DialogWindowTest.html#showDialogTest">showDialogTest</a>
</td>
</tr>
</table>
</ul>
</div>
<div id="tab1" class="tab">
<h2>Packages</h2>
<table>
<thead>
<tr>
<th>Package</th>
<th>Tests</th>
<th>Failures</th>
<th>Skipped</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thead>
<tbody>
<tr>
<td class="failures">
<a href="ru.tinkoff.myupgradeapplication.html">ru.tinkoff.myupgradeapplication</a>
</td>
<td>2</td>
<td>2</td>
<td>0</td>
<td>6.813s</td>
<td class="failures">0%</td>
</tr>
</tbody>
</table>
</div>
<div id="tab2" class="tab">
<h2>Classes</h2>
<table>
<thead>
<tr>
<th>Class</th>
<th>Tests</th>
<th>Failures</th>
<th>Skipped</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thead>
<tbody>
<tr>
<td class="failures"/>
<a href="ru.tinkoff.myupgradeapplication.DialogWindowTest.html">ru.tinkoff.myupgradeapplication.DialogWindowTest</a>
<td>2</td>
<td>2</td>
<td>0</td>
<td>6.813s</td>
<td class="failures">0%</td>
</tr>
</tbody>
</table>
</div>
</div>
<div id="footer">
<p>Generated by 
<a href="http://www.gradle.org">Gradle 8.0</a> at 2 апр. 2024 г., 21:16:31</p>
</div>
</div>
</body>